.footer {
  padding-top: 28px;
  background-color: #333333;

  .footer-top {
    display: flex;
    flex-wrap: wrap;
    max-width: 1109px;
    margin: 0 auto;
    padding-bottom: 32px;
    text-align: center;

    .contact-us__title, .recent-post__title {
      position: relative;
      font-family: Montserrat-Light;
      font-size: 16px;
      color: #dddddd;
      text-transform: uppercase;
      text-indent: 13px;
      letter-spacing: 2.7px;
      word-spacing: 2px;

      &:after {
        content: "";
        display: block;
        position: absolute;
        bottom: -5px;
        width: 30px;
        height: 2px;
        margin-left: 52%;
        transform: translateX(-50%);
        background-color: #dddddd;
      }
    }

    .about-us {
      margin-right: 86px;
    }

    .recent-post {
      margin-right: 89px;
    }
  }

  .footer-bottom {
    padding-top: 23px;
    padding-bottom: 25px;
    background-color: #222222;
    text-align: center;

    .footer-bottom__content {
      max-width: 985px;
      margin: 0 auto;
    }
    
    .footer-bottom__title {
      position: relative;
      font-family: Montserrat-Light;
      font-size: 16px;
      text-transform: uppercase;
      color: #101010;
      letter-spacing: 2px;

      &:after {
        content: "";
        display: block;
        position: absolute;
        bottom: -25px;
        width: 30px;
        height: 2px;
        margin-bottom: 20px;
        margin-left: 50%;
        transform: translateX(-50%);
        background-color: #101010;
      }
    }

    .footer-botton__gallery {
      display: flex;
      flex-wrap: wrap;
      margin-top: 29px;

      .footer-bottom__link {
        transition: 0.3s ease;

        &:hover {
          transform: scale(1.2);
        }
      }

      .footer-bottom__link:not(:last-child) {
        margin-right: 105px;
      }
    }
  }

  .footer-copyrights {
    padding-top: 12px;
    padding-bottom: 8px;
    background-color: #111111;
    text-align: center;

    span {
       font-family: ProximaNova-Regular;
       font-size: 16px;
       color: #fff
    }
  }
}

/*
<footer id="footer" class="footer">
  <div class="footer-top">
  </div>
  <div class="footer-bottom">
      <div class="footer-bottom__content">
          <h3 class="footer-bottom__title">As Seen On</h3>
          <div class="footer-botton__gallery">
              <a href="#" class="footer-bottom__link"><img src="images/footer-logo-1.png" alt="img" class="footer-bottom__logo"></a>
              <a href="#" class="footer-bottom__link"><img src="images/footer-logo-2.png" alt="img" class="footer-bottom__logo"></a>
              <a href="#" class="footer-bottom__link"><img src="images/footer-logo-3.png" alt="img" class="footer-bottom__logo"></a>
              <a href="#" class="footer-bottom__link"><img src="images/footer-logo-4.png" alt="img" class="footer-bottom__logo"></a>
          </div>
      </div>
  </div>
  <div class="footer-copyrights">
    <span>All rights reserved © 2017</span>
  </div>
</footer>*/
